/* eslint-disable import/prefer-default-export */
import type { BaseOption } from 'elements/types';
import { isEmpty } from 'radash';

export function normalizeOptions(options: any[] | null | undefined) {
  return (isEmpty(options) ? [] : options) as BaseOption[];
}
